Subject: Re: linux-next: Signed-off-by missing for commit in the cel tree

From: Chuck Lever <[email-masked]>
Date: Tue, 24 Nov 2020 19:06:50 -0500

> On Nov 24, 2020, at 6:03 PM, Stephen Rothwell <[email-masked]> wrote:
> 
> Hi all,
> 
> Commits
> 
>  287428e8d11f ("nfsd: skip some unnecessary stats in the v4 case")
>  6f76e787daea ("nfs: use change attribute for NFS re-exports")
>  9fb0a61fedf7 ("nfsd4: don't query change attribute in v2/v3 case")
> 
> are missing a Signed-off-by from their committers.

My bad. I assumed my SoB was not required because I didn't alter the
patch in any way.

But, now fixed in my public repo.

--
Chuck Lever